Error with IntelliJ

Hello,

i wanted to start developing a new binding. I follow the instructions. But i get the following error if i want Resolve dependencies

“Cannot resolve org.eclipse.orbit.bundles:io.github.classgraph:4.8.35.v20190528-1517”

I searched, the jar exists in jfrog. What can i do?